Loading...
Searching...
No Matches
TONE Struct Reference

Structure to map tones to an identifying character in a dial string. More...

Collaboration diagram for TONE:

## Public Types

typedef std::vector< TONE > | List
| Container type for a list of `TONE's`.

## Public Attributes

char | c
| The identifying character to map to this tone.
VPB_TONE | tone
| The tone definition data.

## Detailed Description

Structure to map tones to an identifying character in a dial string.